-- 基础信息
base_info = {
	group_id = 133007014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 14001, gadget_id = 70500000, pos = { x = 2514.569, y = 207.932, z = 20.025 }, rot = { x = 0.000, y = 23.406, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14002, gadget_id = 70500000, pos = { x = 2522.167, y = 206.132, z = 141.254 }, rot = { x = 0.000, y = 130.172, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14003, gadget_id = 70500000, pos = { x = 2511.961, y = 205.544, z = 224.345 }, rot = { x = 0.000, y = 9.074, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 14004, gadget_id = 70500000, pos = { x = 2483.467, y = 206.450, z = 46.912 }, rot = { x = 0.000, y = 284.191, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14005, gadget_id = 70500000, pos = { x = 2439.187, y = 224.789, z = 165.244 }, rot = { x = 0.000, y = 136.440, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 14006, gadget_id = 70500000, pos = { x = 2455.953, y = 220.632, z = 195.887 }, rot = { x = 0.000, y = 136.440, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 14007, gadget_id = 70500000, pos = { x = 2407.054, y = 239.693, z = 124.812 }, rot = { x = 0.000, y = 136.440, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 14008, gadget_id = 70500000, pos = { x = 2416.769, y = 208.604, z = 41.312 }, rot = { x = 0.000, y = 179.616, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 14009, gadget_id = 70500000, pos = { x = 2551.813, y = 206.856, z = 79.589 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 14010, gadget_id = 70500000, pos = { x = 2412.139, y = 208.396, z = 130.137 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 14011, gadget_id = 70500000, pos = { x = 2477.698, y = 205.683, z = 125.561 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 14012, gadget_id = 70500000, pos = { x = 2424.660, y = 216.618, z = 147.876 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 14013, gadget_id = 70500000, pos = { x = 2483.883, y = 208.450, z = 210.212 }, rot = { x = 0.000, y = 95.995, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14014, gadget_id = 70500000, pos = { x = 2420.665, y = 208.547, z = 57.167 }, rot = { x = 0.000, y = 345.998, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14015, gadget_id = 70500000, pos = { x = 2518.491, y = 207.518, z = 106.096 }, rot = { x = 0.000, y = 251.208, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 14016, gadget_id = 70500000, pos = { x = 2438.946, y = 252.399, z = 230.551 }, rot = { x = 0.000, y = 220.607, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
	{ config_id = 14017, gadget_id = 70500000, pos = { x = 2508.505, y = 207.138, z = 221.663 }, rot = { x = 0.000, y = 356.420, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
	{ config_id = 14018, gadget_id = 70500000, pos = { x = 2316.197, y = 299.566, z = 100.707 }, rot = { x = 0.000, y = 74.274, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 },
	{ config_id = 14019, gadget_id = 70500000, pos = { x = 2362.934, y = 268.221, z = 33.660 }, rot = { x = 6.480, y = 56.867, z = 321.260 }, level = 18, point_type = 1001, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 14001, 14002, 14003, 14004, 14005, 14006, 14007, 14008, 14009, 14010, 14011, 14012, 14013, 14014, 14015, 14016, 14017, 14018, 14019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
